@charset "UTF-8";

/* Typography  */

body {
	color: #444444;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:85%;
	line-height: 1.4em;
	}

h1,h2,h3,h4,h5,h6 {
	color:#007543;
	font-weight:normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}

h1, .feature h2 {
	text-transform:uppercase;
	font-size: 1.5em;
	line-height: 1.2em;
	letter-spacing: -1px;
	margin-bottom: 10px;
	font-style:normal;
	}

h2, .feature h3 {
	letter-spacing: -1px;
	font-style:italic;
	}

h2, h3 {
	font-size: 1.2em;
	line-height: 1.4em;
	}

h3 {
	font-size: 1.1em;
	}

h4, h5, h6 {
	color: #dadddc;
	font-size: 1.3em;
	line-height: 1.5em;
	text-transform: uppercase;
	}

h4 {
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: -1px;
	}

h5 {
	font-size: 1.1em;
	}

h6 {
	font-size: 1em;
	}

a:link, a:visited {
	color: #4d9a77;
	text-decoration: none;
	}

a:hover, a:active {
	text-decoration: underline;
	}

.resources {
	font-size:3em;
	letter-spacing:-.07em;
	text-transform:none;
	line-height:1em;
	}
